#ifndef MEVTDISP_H
#define MEVTDISP_H

#ifndef MAGIC_H
#include "MAGIC.h"
#endif

#ifndef MBROWSER_H
#include "MBrowser.h"
#endif

class MEvtDisp : public MBrowser
{ 
public:
    MEvtDisp(const TGWindow *main=NULL, const TGWindow *p=NULL,
             const UInt_t w=500, const UInt_t h=500) ;

    Bool_t ProcessMessage(Long_t msg, Long_t parm1, Long_t parm2);

    ClassDef(MEvtDisp, 0) // GUI: The 'event display' browser.
};

#endif


